#footer .bottom{
    padding-bottom: 210px;
    background: #fff;
position:relative;
}

#footer-wrap{
position:relative;
z-index:10;
}

#footer .bottom .ce-textmedia.with-image.no-text figure{
    position: absolute;
    right: 0;
    bottom: 0;
    background: #fff;
}

#footer .bottom .ce-textmedia.with-image.no-text figure img{
    height:250px;
}

#footer, #footer .bottom a{
color:#00589c;
}

#footer .bottom .separator{
display:none;
}

@media only screen and (max-width:700px){
#footer .bottom{
text-align:left;
}

#footer .bottom{
    padding-bottom: 260px;
}
}

@media only screen and (max-width:500px){
#footer .bottom .ce-textmedia.with-image.no-text figure img{
height:auto;
width:100%;
}
}